漏洞信息详情

Cisco AnyConnect Secure Mobility Client Software 跨站脚本漏洞

  • CNNVD编号:CNNVD-201708-717
  • 危害等级: 中危
  • CVE编号: CVE-2017-6788
  • 漏洞类型: 跨站脚本
  • 发布时间: 2017-08-17
  • 威胁类型: 远程
  • 更新时间: 2017-08-17
  • 厂        商: cisco
  • 漏洞来源: Adam Willard of Bl...

漏洞简介

Cisco AnyConnect Secure Mobility Client Software是美国思科(Cisco)公司的一款可通过任何设备安全访问网络和应用的安全移动客户端。

Cisco AnyConnect Secure Mobility Client Software中的WebLaunch功能存在跨站脚本漏洞,该漏洞源于程序没有充分验证传递到‘WebLaunch’函数的参数。远程攻击者可利用该漏洞在用户浏览器中执行任意脚本代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvf12055

参考网址

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170816-caw

来源:BID

链接:http://www.securityfocus.com/bid/100364 来源:NSFOCUS 名称:37430 链接:http://www.nsfocus.net/vulndb/37430

漏洞信息快速查询

相关漏洞

更多